#! /usr/bin/env python

from setuptools import setup, find_packages

setup(name="erp5diff",
      version="0.1",
      description="XUpdate Generator for ERP5",
      author="Yoshinori OKUJI",
      author_email="yo@nexedi.com",
      url="http://nexedi.com",
      license="GPL",
      packages=find_packages(),
      py_modules=["ERP5Diff"],
      scripts=["erp5diff"],
      data_files=[('share/man/man1', ['erp5diff.1'])],
      install_requires=[ 'zope.interface', 'lxml'],
      include_package_data=True,
      zip_safe=False,
     )
